.titleB {
	display: flex;
	align-items: center;
	margin:0 5%;
}

.redB {
	background-color: red;
	width: 5px;
	height: 25px;
}

#slider {
	width: 90%;
	margin: auto;

}

#slider img {
	height: 200px;
	border-radius: 10px;
}

.co{
	display: flex;
	justify-content: space-around;
	background-color: white;
}
.mui-control-item{
	color: white !important;
}
.mui-control-item:first-child {
	width: 140px;
	border-radius: 10px;
	background-color: #c7948d !important;
}
.mui-control-item:last-child {
	width: 140px;
	border-radius: 10px;
	background-color: #dbc9c5 !important; 
}
.head{
	background-color: white;
}
.content{
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
}
#list img{
	height: 80px;
	width: 50px;
}
#list {
	background-color: transparent;
}
#list li{
background-color: white;
width: 90%;
margin:10px auto;
border-radius: 10px;

}
